@media (min-width: 0px) {
  #EVGAHeader, #EVGAContent, #EVGAFooter {
    width: 100%;
  }

  .product-container img {
    max-width: 100%;
    height: auto;
  }

  .responsiveHeader {
    position: relative;
    background: url(/images/responsive/smallHeader.jpg) no-repeat black;
    width: 100%;
    z-index: 1001;
  }

  .rLogo {
    position: absolute;
    top: 7px;
    left: 10px;
  }

  #rButtons {
    height: 48px;
  }

  #rButtons img {
    float: right;
    margin: 12px 15px 0 5px;
    cursor: pointer;
  }

  #rSearch {
    background: #333;
    border-bottom: 1px solid #000;
    padding: 3px 5px;
    text-align: right;
  }

  #rSearch .searchBox {
    background-color: #999;
    border: 0px;
    height: 20px;
    width: 150px;
    font-size: 1.10em;
    padding: 5px;
    line-height: 20px;
  }

  #rMenu {
    background: #000;
  }

  #rMenu ul {
    list-style: none;
    margin: 0;
  }

  #rMenu ul li {
    margin: 0;
  }

  #rMenu li a {
    background: url(/images/responsive/arrowblocks.png) no-repeat 5px -11px #333333;
    color: #fff;
    display: block;
    padding: 10px 5px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: 1px solid #000;
    text-indent: 15px;
    transition: background-color 0.7s ease 0s;
  }

  #rMenu li a:hover {
    background-color: #666;
  }
}
.responsiveHeader, #rSearch, #rMenu {
  display: none;
}

#EVGAHeader {
  max-width: 850px;
  margin: 0 auto;
}

#EVGAContent, #EVGAFooter {
  max-width: 1155px;
  margin: 0 auto;
}

#forum_banner {
  max-width: 100%;
  height: auto;
}

@media (max-width: 850px) {
  #EVGAHeaderBG {
    display: none;
  }

  .responsiveHeader {
    display: block;
  }
}
.fancybox-title {
  text-align: center;
  font-weight: bold !important;
  color: #000;
}

body {
  background: url(images/Dark_page.jpg) center 0px no-repeat;
  height: 931px;
}

#navTop {
  height: 0;
}

#backToTop {
  display: none;
  width: 64px;
  height: 64px;
  position: fixed;
  top: 25px;
  right: 25px;
  cursor: pointer;
  z-index: 9999;
}

.main-menu {
  width: 53.5%;
}

.home-line {
  display: block;
  margin-top: -10px;
  width: 100%;
}

.product-container {
  min-height: 592px;
  padding-top: 150px;
}

.footer {
  clear: both;
}

.product-main {
  position: relative;
  width: 53%;
}

.product-menu {
  margin: 0 0 10px;
  position: relative;
  top: 0;
  left: 0;
}
.product-menu li {
  border-right: 1px solid #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 1.2em;
  margin: 0;
  padding: 0 10px;
  text-transform: uppercase;
}
.product-menu .button-software {
  border: none;
  margin: 0;
}
.product-menu .menuActive {
  color: #fff !important;
}

.button-home {
  position: relative;
  top: 0;
  left: 0;
}

.introText {
  background: url("/images/common/75_black_trans.png");
  border: 1px solid #333333;
  padding: 0 10px 10px;
  position: relative;
  top: 0;
}

.heroImages {
  position: absolute;
  right: -50px;
  top: 0;
  width: 50%;
  height: 600px;
  overflow: hidden;
  padding-top: 25px;
}
.heroImages img {
  display: none;
  position: absolute;
  top: 100px;
}
.heroImages img.heroHome {
  display: block;
  top: 50px;
}
.heroImages .heroImagesSlider {
  position: relative;
  top: 0;
}

.heroAcademy-container {
  /*
  .heroAcademy-row	{
  	font-size: 1.2em; overflow: hidden; position: absolute; top: 125px; left: 10px; width: 515px; height: 160px;
  	&.one	{ top: 90px;}
  	&.two	{ top: 258px;}
  	&.three	{ top: 425px;}
  }*/
  display: none;
  margin-top: 65px;
  text-align: center;
}
.heroAcademy-container p {
  width: 150px;
  text-align: center;
}
.heroAcademy-container .hover-text {
  background: url("/images/common/75_black_trans.png");
  color: #fff;
  display: none;
  font-size: 1.2em;
  padding: 5px;
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.heroAcademy-container .module {
  float: left;
  font-size: 0.9em;
  margin: 6px 18px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  max-width: 29%;
}
.heroAcademy-container .module img {
  display: block !important;
  position: relative;
  top: 0;
}
.heroAcademy-container .last {
  margin: 0;
}

.mobile-image {
  display: none;
}

.specsContainer {
  display: none;
  margin: 5px 0;
  overflow: hidden;
  position: relative;
  top: 0;
  width: 100%;
}
.specsContainer h1 {
  border-bottom: 2px solid #fff;
  padding-bottom: 2px;
  text-transform: uppercase;
}
.specsContainer h1 .specsPartNumber {
  float: right;
}
.specsContainer h2 {
  margin: 0;
  text-transform: uppercase;
}
.specsContainer ul {
  margin: 0;
  list-style: none;
}
.specsContainer .accordionButton {
  background: url("images/plus.png") no-repeat 95% 50%;
  border: 1px solid #666;
  cursor: pointer;
  font-size: 1.2em;
  font-weight: bold;
  list-style: none;
  margin-bottom: 0;
  padding: 6px;
}
.specsContainer .accordionButton.on {
  background-image: url("images/minus.png");
  border-bottom: none;
}
.specsContainer .accordionContent {
  border: 1px solid #666;
  border-top: none;
  display: none;
  font-size: 1.2em;
  margin: 0;
  padding: 6px;
}
.specsContainer .specsBadge {
  float: right;
  margin: 20px 0 0;
}
.specsContainer .specsButtons {
  float: right;
  width: 165px;
}
.specsContainer .specsButtons li {
  background: url("/images/common/50_black_trans.png");
  border: 1px solid #666;
  text-align: right;
}
.specsContainer .specsButtons li a {
  color: #fff;
  display: block;
  padding: 3px 5px;
  text-decoration: none;
}
.specsContainer .specsButtons li a:hover {
  color: #aaa;
}
.specsContainer .specsButtons li.specsBuyStatus {
  text-transform: uppercase;
}
.specsContainer .specsButtons .statusComingSoon {
  display: block;
  padding: 3px 5px;
}

.specsColumn {
  float: left;
  margin: 25px 10px 0 0;
  width: 35%;
}
.specsColumn ul {
  margin: 0 0 0 15px;
  list-style: square;
}
.specsColumn.specsMemory {
  width: 30%;
}

#BIOS_Section .specsContainer, #Academy_Section .specsContainer, #Software_Section .specsContainer {
  background: url("/images/common/75_black_trans.png");
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#BIOS_Section .specsContainer h1, #Academy_Section .specsContainer h1, #Software_Section .specsContainer h1 {
  margin-top: 0;
}

#Software_Section a {
  color: #fff;
}
#Software_Section .button {
  border: 1px solid #666;
  display: inline-block;
  margin: 10px 0;
  padding: 8px 25px;
  text-decoration: none;
}
#Software_Section .button:hover {
  border-color: #999;
}
#Software_Section .screenDiv {
  float: right;
  margin-left: 15px;
}
#Software_Section .title {
  font-size: 1.4em;
}

@media (max-width: 1050px) {
  .product-container {
    padding-left: 2%;
    padding-right: 2%;
  }

  #navTop {
    display: none;
  }

  .heroImages {
    right: 0;
    width: 45%;
  }

  .heroAcademy-container .module {
    margin: 6px;
  }
}
@media (max-width: 880px) {
  .specsPartNumber {
    display: block;
    float: none !important;
  }
}
@media (max-width: 850px) {
  body {
    background-position: center -60px;
  }

  #sonetIcons {
    display: none !important;
  }

  .product-container {
    padding-top: 40px !important;
  }

  .heroAcademy-container {
    margin-top: 90px;
  }
}
@media (max-width: 767px) {
  .product-container {
    padding-top: 0px !important;
  }

  .product-main, .main-menu {
    width: 100%;
  }

  .product-menu li {
    color: #fff !important;
  }

  .introText {
    display: block !important;
  }

  .heroImages {
    height: auto;
    padding: 25px 0 35px;
    position: relative;
    top: 0;
    width: 100%;
  }
  .heroImages img {
    display: none !important;
  }
  .heroImages img.heroHome {
    display: block !important;
    position: relative;
    top: 0;
    left: 0 !important;
    margin: 0 auto;
  }

  .heroAcademy-container {
    display: none !important;
  }

  .mobile-image {
    display: block;
    margin: 10px auto;
  }

  .specsContainer {
    border: 1px solid #333333;
    display: block !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .specsContainer .accordionButton {
    background: none;
    border-bottom: none;
    cursor: auto;
  }
  .specsContainer .accordionButton.on {
    background: none;
  }
  .specsContainer .accordionContent {
    display: block !important;
  }
  .specsContainer .specsButtons {
    float: none !important;
    width: 100%;
  }
  .specsContainer .specsButtons li {
    margin-bottom: 10px;
    text-align: left;
  }
  .specsContainer .specsButtons li a {
    padding: 10px;
  }

  #X79Dark_Section ul li {
    font-size: 1.2em;
  }
  #X79Dark_Section .specsContainer {
    padding: 0 15px 10px;
  }
  #X79Dark_Section .specsColumn {
    width: 100% !important;
  }

  #Software_Section .button {
    display: block;
    text-align: center;
  }
}
@media (max-width: 496px) and (min--moz-device-pixel-ratio: 0), (max-width: 480px) {
  .footerLinks {
    display: none;
  }
}
